local fn = _gn(0xFB0E622B401884D3)
--- _MODIFY_PLAYER_DISCOVERED_CHARACTER_NAME_MP_SET_UNDISCOVERED
function Global.ModifyPlayerDiscoveredCharacterNameMpSetUndiscovered(discoveryHash)
	return _in2(fn, _ch(discoveryHash))
end
